cutlass::sizeof_bits< T > Struct Template Reference

Defines the size of an element in bits.

`#include <numeric_types.h>`

## Static Public Attributes

static int const | value = sizeof(T) * 8

## Member Data Documentation

template<typename T>

int const cutlass::sizeof_bits< T >::value = sizeof(T) * 8

static

The documentation for this struct was generated from the following file:

- numeric_types.h